Este sitio usa cookies, propias y de terceros.
Si se continúa con nosotros entendemos que se acepta el uso de cookies.

Error al actualizar módulos en 1.6.011

Tema en 'Errores o fallos en Prestashop' iniciado por caraudioelectric, 27 Oct 2015.

  1. caraudioelectric

    caraudioelectric Aprendiz de Prestashop

    23
    0
    0
    Hola amigos,
    Os cuento,
    Revisando cosas en el back office , me he ido a la pestaña de módulos y he visto que habían 5 ó 6 para actualizar , de he dado a actualizar todo y me sale un error el cual no me deja volver a abrir la pes taña de módulos.
    No tengo ni idea de lo que pueda ser. Aparentemente la tienda funciona correctamente no he visto nada raro.
    Os dejo un pantallazo.
    Gracias
     

    Adjuntos:

Compartir esta página